

#menu-main-menu {
font-family: 'diavlo_book' !important;
}
.post_image img {
width: 300px:
}

h1, h2, h3, h4, h5 {
font-family: 'diavlo_book' !important;
}



li#nav-menu-item-2837 a {
    background: #ff9b00;
    color: #fff;
    margin: 25px 0px;
    line-height: 50px !important;
}

.textwidget #footerlinks, #menu-footer-menu {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
}

h1, h2, h3, h4, h5 {
text-transform: none !important;
}

.projects_masonry_wrapper .image_holder {
    max-height: 225px !important;
    overflow: hidden;
}

#hometesti .wpb_text_column.wpb_content_element {
    max-width: 300px;
    width: 100%;
    margin: 10px auto;
text-align: center;
}

#hometesti .qbutton {
display: block !important;
max-width: 100px  !important;
}

#text-4 p {
margin: 5px 0px;
}

footer .qbutton {border: 0px !important;}

#text-6 {
text-align: right;
}

.overlapping_content .content .content_inner > .container > .overlapping_content {
    padding-bottom: 20px !important;
    margin-bottom: 20px !important;
}

ul.share-buttons{
         list-style: none;
         margin: 0;
         padding: 0;
         float: right;
         margin-top: 5px;
       }

       ul.share-buttons li{
         display: block;
         float: left;

       }

       ul.share-buttons li a{
         display: block;
         width: 25px;
         height: 25px;
         overflow: hidden;
         text-indent: 9999px;
       }

        ul.share-buttons li a.yt{
          background: url('http://bespokebathrooms.ie/wp-content/themes/bespoke-bathrooms/images/youtube.png') no-repeat top left;
            margin-right: 8px;
        }
        ul.share-buttons li a.yt:hover{
          background: url('http://bespokebathrooms.ie/wp-content/uploads/2014/07/youtubeHover.jpg') no-repeat top left;
            margin-right: 8px;
        }

        ul.share-buttons li a.fb{
          background: url('http://bespokebathrooms.ie/wp-content/themes/bespoke-bathrooms/images/facebook.png') no-repeat top left;
           margin-right: 8px;
        }
        ul.share-buttons li a.fb:hover{
          background: url('http://bespokebathrooms.ie/wp-content/uploads/2014/07/fbHover.jpg') no-repeat top left;
           margin-right: 8px;
        }

        ul.share-buttons li:last-child a{
         background: url('http://bespokebathrooms.ie/wp-content/uploads/2014/07/icon_g1.jpg') no-repeat top left;
        }
        ul.share-buttons li:last-child a:hover{
         background: url('http://bespokebathrooms.ie/wp-content/uploads/2014/07/g_Hover.jpg') no-repeat top left;
        }

.portfolio_single {
    display: block;
    padding-top: 30px;
}
@media only screen and (max-width: 480px) {
#qualified a.qbutton {
width: 80% !important;
overflow: auto;
display: block;
font-size: 10px;
    margin: 0 auto;

}
#qualified h1 {
    width: 80%;
    text-align: center;
    margin: 0 auto;
}

.type-post .post_text {
    width: 100% !important;
    display: block;
    float: none;
}


.blog_holder article .post_image {
    width: 100% !important;
    display: block;
    float: none;
}

.title_subtitle_holder {
    text-align: center;

}

}

@media only screen and (max-width: 768px) {


.type-post .post_text {
    width: 100% !important;
}


.blog_holder article .post_image {
    width: 100% !important;
}

.title_subtitle_holder {
    text-align: center;


}

}

@media only screen and (max-width: 325px) {
#qualified a.qbutton {
width: 80% !important;
overflow: auto;
display: block;
font-size: 10px;
    margin: 0 auto;

}
#qualified h1 {
    width: 80%;
    text-align: center;
    margin: 0 auto;
}

.type-post .post_text {
    width: 100% !important;
    display: block;
    float: none;
}

.latest_post_two_holder .latest_post_two_text {
padding: 5px 0px 5px;
}

.latest_post_two_holder .latest_post_two_image, .latest_post_two_holder .latest_post_two_inner {
width: 100% !important;
float: none;
}

.latest_post_two_holder .latest_post_two_image {
    max-width: 250px !important;
}

.latest_post_two_holder .latest_post_two_image img {
width: 100%;
}

.latest_post_two_holder .latest_post_two_inner {
  margin-left: -33px;
    max-width: 380px;
    margin-top: 20px;
}

.blog_holder article .post_image {
    width: 100% !important;
    display: block;
    float: none;
}

.title_subtitle_holder {
    text-align: center;


}

}

.type-post .post_text {
    width: 65%;
    display: inline-block;
    float: left;
    padding: 0px 2.5%;
}


.blog_holder article .post_image {
    width: 30%;
    display: inline-block;
    float: left;
}
